{
    // See https://go.microsoft.com/fwlink/?LinkId=733558
    // for the documentation about the tasks.json format
    "version": "2.0.0",
    "tasks": [
        {
            "label": "(remote) sshfs connect",
            "type": "shell",
            "command": "${workspaceFolder}/../sshfs.sh",
            "auto": true,
            "problemMatcher": []
        },
        {
            "label": "(remote) gdb connect",
            "type": "shell",
            "command": "ssh",
            "args": [
                "-fNL", "4242:localhost:4242", "m03"
            ]
        },
        {
            "label": "(remote) build",
            "type": "shell",
            "command": "echo 'cant do that'",
            "group": {
                "kind": "build",
                "isDefault": true
            },
            "problemMatcher": "$gcc"
        }
    ]
}